/* Scroll To Top Button
------------------------------------------------------------- */
.footer-scrollTop {
  width: 100%;
  color: #000;
  background-color: #fff;
  border-radius: 0;
  padding: 1rem;
}
.footer-scrollTop:hover {
  color: #000;
  background-color: #fff;
}
/*@media (min-width: 768px) {
.footer-scrollTop {
display: none;
}
}*/


/* Footer Container
------------------------------------------------------------- */
.footer-container {
  background-color: #f3f3f3;
}
.footer-content {
  padding-top: 45px;
  padding-bottom: 15px;
}


/* Columns
------------------------------------------------------------- */
.footer-col {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 40px;
}
@media (max-width: 991px) {
  .footer-col {
    text-align: center;
  }
}
@media (min-width: 992px) {
  .footer-col {
    float: left;
    margin-bottom: 30px;
  }
  .footer-menu {
    width: 18%;
  }
  .footer-learn .footer-heading {
    text-align: right;
  }
}


/* Typography
------------------------------------------------------------- */
.footer-heading {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1;
  margin: 0.8rem 0 0.8rem 0; 
  color: #000;
  margin-bottom: 0.7rem;
  padding-bottom: 0;
}
.footer-linkList {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.footer-linkList li {
  font-size: 0.9rem;
  margin-bottom: 0.5rem;
  display: inline-block;
  margin-right: 0.3rem;
}
.footer-linkList,
.footer-linkList li,
.footer-linkList li a {
  color: #3EAD6F;
  font-weight: 400;
}
.footer-linkList li a {
  text-decoration: underline;
}
.footer-linkList li a:hover {
  color: #000;
}
@media (min-width: 992px) {
  .footer-heading {
    text-align: left;
    margin: 0.8rem 0 0.8rem 0; 
    padding-bottom: 0.6rem;
  }
  .footer-linkList {
    padding: 0;
    margin: 0;
  }
  .footer-linkList li {
    margin-bottom: 0.5rem;
    display: block;
    margin-right: 0;
  }
  .footer-linkList li a {
    text-decoration: none;
  }
  .footer-linkList li a:hover {
    text-decoration: underline;
  }
}


/* Explore Column
------------------------------------------------------------- */
@media (min-width: 992px) {
  .footer-explore {
    width: 20%;
  }
}
@media (min-width: 1450px) {
  .footer-explore {
    width: 25%;
  }
}


/* Social Networks
------------------------------------------------------------- */
.footer-sns {
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
}
.footer-snsImg {
  width: 35px;
  height: 35px;
}
.footer-snsList {
  margin: 0;
  padding: 0;
}
.footer-snsList li {
  display: inline-block;
  list-style-type: none;
  margin-right: 7px;
  margin-bottom: 15px;
}
.footer-snsList li:last-of-type {
  margin-right: 0;
}
@media (min-width: 400px) {
  .footer-snsList li {
    margin-right: 10px;
  }
  .footer-snsImg-bcfChat {
    width: 50px !important;
    height: 50px !important;
  }
}
@media (min-width: 550px) {
  .footer-snsImg {
    width: 50px;
    height: 50px;
  }
  .footer-snsImg-bcfChat {
    width: 80px !important;
    height: 80px !important;
  }
}


/* BCF Column
------------------------------------------------------------- */
.footer-bcfLogo {
  max-width: 220px;
  margin: auto;
  margin-bottom: 20px;
}
.footer-bcfText {
  color: #161e15;
  font-size: 0.9rem;
  max-width: 240px;
  margin: auto;
  line-height: 1.6;
}
.footer-bcfText a {
  color: #009945;
}
@media (min-width: 550px) {
  .footer-bcfLogo {
    max-width: 250px;
    margin-bottom: 15px;
  }
  .footer-bcfText {
    max-width: 320px;
  }
}
@media (min-width: 992px) {
  .footer-bcf {
    width: 28%;
    text-align: right;
  }
  .footer-bcfHeading {
    text-align: right;
  }
}

/* Footer Copyright Bar
------------------------------------------------------------- */
.footer-copyright {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #2c7;
}
.footer-copyright p {
  color: #0b5b1c;
  font-size: 0.8rem;
  margin-bottom: 0;
  text-align: center;
}
